/*  MICROTHEMER STYLES  */

/*= Animações =============== */

@-webkit-keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}


/*= Conteúdo ================= */

/** Conteúdo >> Cart Botão 'continue Comprando' **/
.woocommerce-cart-form > div > .button:nth-of-type(1) {
	border: 1px solid rgba(102, 54, 54, 0.98) !important;
}

/** Conteúdo >> Div button:(1) **/
.woocommerce-cart-form > div > .button:nth-of-type(1) {
	margin-bottom: 15px !important;
}

/** Conteúdo >> Place order button **/
#place_order {
	border: 1px solid rgba(102, 54, 54, 0.98) !important;
}


/*= Barra lateral ============= */

/** Barra lateral >> #secondary > .sidebar-main **/
#secondary > .sidebar-main {
	box-shadow: 0 6px 8px 0 rgb(102, 54, 54) !important;
}

/** Barra lateral >> Imagem Sobre Nos **/
Imagem Sobre Nos {
	
}

/** Barra lateral >> #text-3 .lazyautosizes **/
#text-3 .lazyautosizes {
	box-shadow: 4px 6px 6px 0 rgba(0, 0, 0, 0.53) !important;
}


/*( Celular )*/
@media (max-width: 480px) {

	/*= Conteúdo ================= */

	/** Conteúdo >> Finalizar Compra Msg Aviso Celular **/
	div:nth-of-type(1) > .woocommerce-error {
	width: 380px !important;
	max-width: 450px !important;
}

	/** Conteúdo >> Finalizar Compra msg continue comprando celular **/
	.woocommerce > .woocommerce-message {
	width: 380px !important;
	max-width: 380px !important;
}

	/** Conteúdo >> Cart Botão 'continue Comprando' **/
	.woocommerce-cart-form > div > .button:nth-of-type(1) {
	margin-bottom: 20px !important;
	border: 1px solid rgba(102, 54, 54, 0.98) !important;
	position: relative !important;
	float: none !important;
}


}

